VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Namespace List
- Namespace Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends Groups Pages
Typedefs | Functions
VSTGUI::Call Namespace Reference

## Typedefs
using | FunctionCallback = std::function< void()>

## Functions
void | later (FunctionCallback callback, uint32_t delayInMilliseconds=10)
| Trigger a function call at a later timer.

## Typedef Documentation

using FunctionCallback = std::function<void ()>

## Function Documentation

void VSTGUI::Call::later | ( | FunctionCallback | callback,
|  | uint32_t | delayInMilliseconds = `10`
| ) |  |
| inline

Trigger a function call at a later timer.